The original version of this XBIOS utility to support the Dallas 
Semiconductor SmartWatch did not include options to display the 
time or to display it continuously.  This version adds those 
abilities, plus an option to allow setting the terminal time on 
Wyse and TeleVideo terminals that display the time in the status 
line.
